#brochureBody
{
	width 											:	100%;
	min-height 										:	100px;
}

.intro
{
	font-size 										:	13px;
	display 											:	block;
	margin-bottom 									:	20px;
}

.brochureBlock
{
	margin-bottom : 20px;
}

.catalog
{
	padding 			:	7px 10px;
	margin-bottom 	:	10px;
}
/* Couleurs */
.environment
{
	background 		:	#C3D297;
}

.environment > .catalogWording
{
	color 			:	#7B894B;
}

.quality
{
	background 		:	#FFB07D;
}

.quality > .catalogWording
{
	color 			:	#AC7858;
}

.management
{
	background 		:	#9CD5E5;
}

.management > .catalogWording
{
	color 			:	#519Eb4;
}

.security
{
	background 		:	#FF6B6B;
}

.security > .catalogWording
{
	color 			:	#c43737;
}

.langue
{
	background 		:	#AFEEEE;
}

.langue> .catalogWording
{
	color 			:	#4682B4;
}

.bureautique
{
	background 		:	#DA70D6;
}

.bureautique> .catalogWording
{
	color 			:	#800080;
}

.divers
{
	background 		:	#D2691E;
}

.divers> .catalogWording
{
	color 			:	#8B4513;
}

.elearning
{
	background 		:	#708090;
}

.elearning> .catalogWording
{
	color 			:	#2F4F4F;
}

.default
{
	background 		:	#CFBEAA;
}

.default > .catalogWording
{
	color 			:	#887155;
}

/* **** */

.catalogWording
{
	font-size 		:	13px;
	float 			:	left;
	width 			:	70%;
	display 			:	inline-block
}

.visibilityIndicator
{
	margin-right 	:	10px;
}

.getCatalog
{
	text-align 		:	right;
	width 			:	30%;
	float 			:	right;
	font-size 		:	10px;
	text-transform :	uppercase;
	cursor 			:	pointer;
	padding-top 	:	3px;
}

.contentBlock
{
	border-bottom 	:	1px solid #F1F1F1;
	padding 			:	7px 10px;
}

.trainingWording
{
	float : left;
}

.seeTraining, .downloadTraining
{
	float 			: 	right;
	font-size 		:	12px;
	color 			:	#767574;
	padding-top 	:	4px;
	cursor 			:	pointer;
}

.seeTraining
{
	margin-left 	:	40px;
}

@media screen and (min-width : 310px) and (max-width : 409px)
{
	.catalogWording
	{
		width 		:	74%;
		padding-top : 	6px;
	}

	.getCatalog
	{
		width 		:	26%;
	}

	.seeTraining
	{
	 margin-left	: 15px;
	}
}

@media screen and (min-width : 410px) and (max-width : 540px)
{
	.catalogWording
	{
		width 		:	60%;
	}

	.getCatalog
	{
		width 		:	40%;
	}
}

@media screen and (min-width : 100px) and (max-width : 767px)
{
	#brochureBody
	{
		float 										:	none;
		width 										:	100%;
	}

	.brochureBlock
	{
		width 										:	100%;
	}

	#brochureSelector
	{
		display 									:	none;
	}
}

#linkToCertificationLangues
{
	display 									:	inline-block;
	float 										:	right;
	margin-top 									: 	34px;
	font-size 									:	12px;
	text-transform 									:	uppercase;
	color 										:	#FFFFFF;
	background 									:	#88aada;
	border 										:	1px solid #88aada;
	border-radius 									:	5px;
	padding 									:	5px 7px;
	-webkit-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}

#linkToCertificationLangues:hover
{
	background 									:	#FFFFFF;
	color 										:	#88aada;
	-webkit-transition						: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-moz-transition							: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-ms-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	-o-transition								: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
	transition									: 	all 800ms cubic-bezier(0.000, 0.995, 0.990, 1.000);
}
